BLUEMON-QUERY(1)

NAME
bluemon-query — Query the state of and send commands to bluemon(1)

SYNOPSIS

bluemon-query [<address>]

DESCRIPTION

This manual page documents briefly the bluemon-query command.

bluemon-query sends queries to the bluemon(1) program over DBUS.

QUERIES

running bluemon-query with no arguments will cause it to query for the first connected device. Giving the parameter of a bluetooth ID will query for that ID. It will print the ID and signal strength if connected.

SEE ALSO

bluemon (1), bluemon-client(1), bluemon-dbus(7).

AUTHOR

This manual page was written by Matthew Johnson <debian@matthew.ath.cx> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.